Installation

Upgrade to version 6 from 5.0.1 fails, I continue to get the following regurgitated even after I deleted the /opt/splunk directory

Splunk Employee
Splunk Employee

I don't know where this is being referenced, however, even after I deleted the /opt/splunk directory which contained version 5.0.1, I continue to get a barf and have no idea where this is being defined.

conflicts with file from package splunk-5.0.1-143156.x8664
file /opt/splunk/share/splunk/searchmrsparkle/templates/searchhelper/snippet.html from install of splunk-6.0-182037.x8664 conflicts with file from package splunk-5.0.1-143156.x8664
file /opt/splunk/share/splunk/searchmrsparkle/templates/summarization/summarydetails.html from install of splunk-6.0-182037.x8664 conflicts with file from package splunk-5.0.1-143156.x8664
file /opt/splunk/share/splunk/searchmrsparkle/templates/top/info.html from install of splunk-6.0-182037.x8664 conflicts with file from package splunk-5.0.1-143156.x8664
file /opt/splunk/share/splunk/searchmrsparkle/templates/view/appsetup.html from install of splunk-6.0-182037.x8664 conflicts with file from package splunk-5.0.1-143156.x8664
file /opt/splunk/share/splunk/searchmrsparkle/templates/viewmaster/createdashboard.html from install of splunk-6.0-182037.x8664 conflicts with file from package splunk-5.0.1-143156.x8664
file /opt/splunk/share/splunk/searchmrsparkle/templates/viewmaster/editdashboard.html from install of splunk-6.0-182037.x8664 conflicts with file from package splunk-5.0.1-143156.x86_64
Labels (1)

New Member

get rid of the previous packages

yum remove splunk-* 
0 Karma

Splunk Employee
Splunk Employee

Those sound like conflicts reported by your package manager. Debian? RPM?

0 Karma